/*     815165 : 이미지 리스트      */
.img_tile__815165__:after {content:''; display:block; clear:both;}
.img_tile__815165__ * {box-sizing:border-box;}
.img_tile__815165__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__815165__ .item:hover {top:-10px;}
.img_tile__815165__ .item a {display:block; text-decoration:none;}
.img_tile__815165__ .figure {display:block;}
.img_tile__815165__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__815165__ .caption {display:block; margin-top:10px;}
.img_tile__815165__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__815165__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__815165__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__815165__ .item {width:100%;}
.col_m_2__815165__ .item {width:50%;}
.col_m_3__815165__ .item {width:33.3333%;}
.col_m_4__815165__ .item {width:25%;}
.col_m_5__815165__ .item {width:20%;}
.col_m_6__815165__ .item {width:16.6666%;}

.col_m_1__815165__ .item,
.col_m_2__815165__ .item2n,
.col_m_3__815165__ .item3n,
.col_m_4__815165__ .item4n,
.col_m_5__815165__ .item5n,
.col_m_6__815165__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__815165__ .caption {margin-top:20px;}

	.text_sml__815165__ .caption > span.subject {font-size:14px;}
	.text_sml__815165__ .caption > span.content {font-size:13px;}
	.text_med__815165__ .caption > span.subject {font-size:16px;}
	.text_med__815165__ .caption > span.content {font-size:13px;}
	.text_big__815165__ .caption > span.subject {font-size:18px;}
	.text_big__815165__ .caption > span.content {font-size:13px;}

	.col_m_1__815165__ .item,
	.col_m_2__815165__ .item2n,
	.col_m_3__815165__ .item3n,
	.col_m_4__815165__ .item4n,
	.col_m_5__815165__ .item5n,
	.col_m_6__815165__ .item6n {clear:none;}

	.col_t_1__815165__ .item {width:100%;}
	.col_t_2__815165__ .item {width:50%;}
	.col_t_3__815165__ .item {width:33.3333%;}
	.col_t_4__815165__ .item {width:25%;}
	.col_t_5__815165__ .item {width:20%;}
	.col_t_6__815165__ .item {width:16.6666%;}

	.col_t_1__815165__ .item,
	.col_t_2__815165__ .item2n,
	.col_t_3__815165__ .item3n,
	.col_t_4__815165__ .item4n,
	.col_t_5__815165__ .item5n,
	.col_t_6__815165__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__815165__ .item,
	.col_t_2__815165__ .item2n,
	.col_t_3__815165__ .item3n,
	.col_t_4__815165__ .item4n,
	.col_t_5__815165__ .item5n,
	.col_t_6__815165__ .item6n {clear:none;}

	.col_pc_1__815165__ .item {width:100%;}
	.col_pc_2__815165__ .item {width:50%;}
	.col_pc_3__815165__ .item {width:33.3333%;}
	.col_pc_4__815165__ .item {width:25%;}
	.col_pc_5__815165__ .item {width:20%;}
	.col_pc_6__815165__ .item {width:16.6666%;}

	.col_pc_1__815165__ .item,
	.col_pc_2__815165__ .item2n,
	.col_pc_3__815165__ .item3n,
	.col_pc_4__815165__ .item4n,
	.col_pc_5__815165__ .item5n,
	.col_pc_6__815165__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__815165__ .caption > span.subject {min-height:58px;}
}

/*     815175 : 이미지 리스트      */
.img_tile__815175__:after {content:''; display:block; clear:both;}
.img_tile__815175__ * {box-sizing:border-box;}
.img_tile__815175__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__815175__ .item:hover {top:-10px;}
.img_tile__815175__ .item a {display:block; text-decoration:none;}
.img_tile__815175__ .figure {display:block;}
.img_tile__815175__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__815175__ .caption {display:block; margin-top:10px;}
.img_tile__815175__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__815175__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__815175__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__815175__ .item {width:100%;}
.col_m_2__815175__ .item {width:50%;}
.col_m_3__815175__ .item {width:33.3333%;}
.col_m_4__815175__ .item {width:25%;}
.col_m_5__815175__ .item {width:20%;}
.col_m_6__815175__ .item {width:16.6666%;}

.col_m_1__815175__ .item,
.col_m_2__815175__ .item2n,
.col_m_3__815175__ .item3n,
.col_m_4__815175__ .item4n,
.col_m_5__815175__ .item5n,
.col_m_6__815175__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__815175__ .caption {margin-top:20px;}

	.text_sml__815175__ .caption > span.subject {font-size:14px;}
	.text_sml__815175__ .caption > span.content {font-size:13px;}
	.text_med__815175__ .caption > span.subject {font-size:16px;}
	.text_med__815175__ .caption > span.content {font-size:13px;}
	.text_big__815175__ .caption > span.subject {font-size:18px;}
	.text_big__815175__ .caption > span.content {font-size:13px;}

	.col_m_1__815175__ .item,
	.col_m_2__815175__ .item2n,
	.col_m_3__815175__ .item3n,
	.col_m_4__815175__ .item4n,
	.col_m_5__815175__ .item5n,
	.col_m_6__815175__ .item6n {clear:none;}

	.col_t_1__815175__ .item {width:100%;}
	.col_t_2__815175__ .item {width:50%;}
	.col_t_3__815175__ .item {width:33.3333%;}
	.col_t_4__815175__ .item {width:25%;}
	.col_t_5__815175__ .item {width:20%;}
	.col_t_6__815175__ .item {width:16.6666%;}

	.col_t_1__815175__ .item,
	.col_t_2__815175__ .item2n,
	.col_t_3__815175__ .item3n,
	.col_t_4__815175__ .item4n,
	.col_t_5__815175__ .item5n,
	.col_t_6__815175__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__815175__ .item,
	.col_t_2__815175__ .item2n,
	.col_t_3__815175__ .item3n,
	.col_t_4__815175__ .item4n,
	.col_t_5__815175__ .item5n,
	.col_t_6__815175__ .item6n {clear:none;}

	.col_pc_1__815175__ .item {width:100%;}
	.col_pc_2__815175__ .item {width:50%;}
	.col_pc_3__815175__ .item {width:33.3333%;}
	.col_pc_4__815175__ .item {width:25%;}
	.col_pc_5__815175__ .item {width:20%;}
	.col_pc_6__815175__ .item {width:16.6666%;}

	.col_pc_1__815175__ .item,
	.col_pc_2__815175__ .item2n,
	.col_pc_3__815175__ .item3n,
	.col_pc_4__815175__ .item4n,
	.col_pc_5__815175__ .item5n,
	.col_pc_6__815175__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__815175__ .caption > span.subject {min-height:58px;}
}

